@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
}

html, body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}

.footer, .push {
	height: 4em;
}

#toptxt {
	background-image: url(images/background.png);
	width: 778px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: center top;
	padding-left: 60px;
	padding-right: 60px;
	font-weight: bold;
}

#ownwords {
	background-image: url(images/background.png);
	width: 778px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: center top;
	padding-left: 60px;
	padding-right: 60px;
	font-weight: bold;
}

#highlightstxt {
	background-image: url(images/background.png);
	width: 808px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: center top;
	padding-left: 45px;
	padding-right: 45px;
	font-weight: bold;
}

.navlist {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.navlist li {
	padding-left: 15px;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}


.nobullet {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}


.nobullet li {
	padding-left: 15px;
}
